<!DOCTYPE html>
<html lang="en"> 
<head> <!-- Headf max 1 -->
    <meta charset="UTF-8"> 
    <script src="service.js"></script>
    <link rel="stylesheet" href="styles.css">
    <title>Website Tite</title>
</head>
<body> <!-- Body max 1 -->
    <header></header> <!-- Header -->
    <h1 class="title"></h1>
    <img src="picture.jpg" alt="Picture of a car">
    <input type="button" value="1">
    <img src="picture.jpg" alt="a cool car"/>
    <footer></footer>
</body>